.friend-list-box {
  background-color: lightgray;
  height: 100%;
  min-width: 280px;
  max-width: 280px;
  color: white;
  overflow-x: hidden;
  position: fixed;
  z-index: 1;
  top: 0px;
  display: block;
}
.friend-list-header {
  display: block;
  background-color: white;
  color: black;
  font-weight: bold;
  padding: 0.5rem;
}
nav {
  background-color: lightgray;
  color: black;
  display: flex;
  padding: 10px 30px;
  justify-content: space-between;
}

nav ul {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

nav li {
  border-radius: 3px;
  justify-content: center;
  width: 100%;
  display: inline-flex;
  list-style: none;
}

nav li:hover {
  cursor: default;
  border-radius: 3px;
  background-color: whitesmoke;
  text-decoration: none;
}

#friend-list {
  margin-top: 1rem;
  color: black;
  background-color: white;
}

body {
  background-color: black;
  color: white;
}
#main-container {
  padding-left: 250px;
}
.card-header {
  background-color: lightgray;
  color: black;
}
.card-body {
  background-color: white;
  color: black;
}

.message-box {
  background-color: lightgray;
  height: 400px;
  overflow-y: scroll;
}
